ref #6124 fixing Bundle-Version
authorAndreas Kohlbecker <a.kohlbecker@bgbm.org>
Tue, 11 Oct 2016 16:13:29 +0000 (18:13 +0200)
committerAndreas Kohlbecker <a.kohlbecker@bgbm.org>
Tue, 11 Oct 2016 16:13:29 +0000 (18:13 +0200)
eu.etaxonomy.taxeditor.test/META-INF/MANIFEST.MF

index 6d931bfd60da9d1b704f4928fb33efea1871f23b..b9753f4dc4bf5e078b63ff13a35d9d6c3c6be39a 100644 (file)
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
 Bundle-ManifestVersion: 2
 Bundle-Name: eu.etaxonomy.taxeditor.test
 Bundle-SymbolicName: eu.etaxonomy.taxeditor.test;singleton:=true
-Bundle-Version: 4.3.0.qualifier
+Bundle-Version: 4.4.0.qualifier
 Bundle-ActivationPolicy: lazy
 Bundle-Vendor: EDIT
 Bundle-RequiredExecutionEnvironment: JavaSE-1.7